# Uses of Class
org.eclipse.ui.contexts.ContextEvent

Packages that use ContextEvent
Package
Description
org.eclipse.ui.contexts
Provides support for integrating contexts into the Eclipse workbench.

## Uses of ContextEvent in org.eclipse.ui.contexts

Methods in org.eclipse.ui.contexts with parameters of type ContextEvent
Modifier and Type
Method
Description
`void`
IContextListener.`contextChanged(ContextEvent contextEvent)`
Deprecated.